import request from '@/utils/request'
// 入库单审核列表
export function getCorpBillStatementList(data) {
  return request({
    url: '/inventory/getCorpBillStatementList',
    method: 'post',
    params: data
  })
}
// 审核
export function validateCorpBillStatement(data) {
  return request({
    url: '/inventory/validateCorpBillStatement',
    method: 'post',
    params: data
  })
}
// 调整
export function adjustCorpBillStatement(data) {
  return request({
    url: '/inventory/adjustCorpBillStatement',
    method: 'post',
    params: data
  })
}
// 对账
export function checkInCorpBillStatementRequest(data) {
  return request({
    url: '/inventory/checkInCorpBillStatementRequest',
    method: 'post',
    params: data
  })
}
// 对账确认
export function checkInCorpBillStatement(data) {
  return request({
    url: '/inventory/checkInCorpBillStatement',
    method: 'post',
    params: data
  })
}

// 取消审核
export function unValidateCorpBillStatement(data) {
  return request({
    url: '/inventory/unValidateCorpBillStatement',
    method: 'post',
    params: data
  })
}
